html {
	min-width: 1200px;
	}
body {
	background-color: #101113;
	margin: 0px;
	padding: 0px;
	background-image: url(../i/body_bg.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	background-size: 100% auto;
	width: 100%;
	min-width: 1200px;
	width: auto;
}
.paakuvatd {
	padding-right: 0px;
	padding-left: 0px;
	text-align: center;
	height: 396px;
}
.valitd {
	background-color: #FFF;
}


.logotd {
	vertical-align: top;
}
.topright {
	text-align: right;
}

.left {
	width: 200px;
	vertical-align: top;
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #F3F3F3;
}

.maintd {
	vertical-align: top;
	width: 600px;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 30px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #3d3e40;
	border-bottom-color: #3d3e40;
	border-left-color: #3d3e40;
	background-image: url(../i/maintd_bg.png);
}
.right {
	vertical-align: top;
	width: 290px;
	padding-top: 35px;
	padding-bottom: 30px;
	padding-right: 25px;
	padding-left: 25px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #3d3e40;
	border-right-color: #3d3e40;
	border-bottom-color: #3d3e40;
	background-image: url(../i/maintd_bg.png);
}

.navitd {
	padding-right: 35px;
	padding-left: 35px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #3e4247;
	height: 45px;
}
.navitd1 {
	text-align: center;
}


.navitd2 {
	text-align: center;
}

.navipvvtd {
	width: 25px;
	text-align: center;
}
.navitd22 {
	height: 35px;
}


.bottomtd {
	vertical-align: top;
	padding-right: 25px;
	padding-top: 25px;
	padding-bottom: 50px;
	padding-left: 25px;
	background-image: url(../i/bottom_bg.gif);
}
.bottomtd2 {
	vertical-align: top;
	padding-right: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	background-image: url(../i/bottom_bg2.gif);
}

.bottomnavitd {
	vertical-align: top;
	padding-right: 15px;
	width: 135px;
}


h1 {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 32px;
	line-height: 44px;
	font-weight: bold;
	color: #fcc761;
	margin: 0px;
	padding: 0px;
}

h2 {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 24px;
	line-height: 36px;
	color: #999;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

.t {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #CCC;
}
.t36 {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 36px;
	color: #CCC;
}

.aots {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	color: #CCC;
	margin: 0px;
	padding: 0px;
}
.avots {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #CCC;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
.at {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #CCC;
}

.tcopy {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #fcc761;
}
.copy {
	text-align: center;
}
b {
	font-size: 16px;
	color: #DDD;
}
strong {
	font-size: 16px;
	color: #DDD;
}

a:link {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 14px;
	color: #FC6;
	text-decoration: underline;
	line-height: 22px;
}
a:visited {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 14px;
	color: #FC6;
	text-decoration: underline;
	line-height: 22px;
}
a:active {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 14px;
	color: #FC6;
	text-decoration: underline;
	line-height: 22px;
}
a:hover {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 22px;
}
a.navi:link {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
	line-height: 30px;
}
a.navi:visited {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
	line-height: 30px;
}
a.navi:active {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
	line-height: 30px;
}
a.navi:hover {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 20px;
	color: #CCC;
	text-decoration: none;
	line-height: 30px;
}
a.navib:link {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 20px;
	color: #CCC;
	text-decoration: none;
	line-height: 30px;
}
a.navib:visited {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 20px;
	color: #CCC;
	text-decoration: none;
	line-height: 30px;
}
a.navib:active {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 20px;
	color: #CCC;
	text-decoration: none;
	line-height: 30px;
}
a.navib:hover {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 20px;
	color: #CCC;
	text-decoration: none;
	line-height: 30px;
}
a.navi2:link {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 18px;
	color: #999;
	text-decoration: none;
	line-height: 24px;
}
a.navi2:visited {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 18px;
	color: #999;
	text-decoration: none;
	line-height: 24px;
}
a.navi2:active {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 18px;
	color: #999;
	text-decoration: none;
	line-height: 24px;
}
a.navi2:hover {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 18px;
	color: #666;
	text-decoration: none;
	line-height: 24px;
}
a.navi2b:link {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 18px;
	color: #D6D6D6;
	text-decoration: none;
	line-height: 24px;
}
a.navi2b:visited {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 18px;
	color: #999;
	text-decoration: none;
	line-height: 24px;
}
a.navi2b:active {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 18px;
	color: #999;
	text-decoration: none;
	line-height: 24px;
}
a.navi2b:hover {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 18px;
	color: #666;
	text-decoration: none;
	line-height: 24px;
}
a.bottom:link {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 18px;
	color: #999;
	text-decoration: none;
}
a.bottom:visited {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 18px;
	color: #999;
	text-decoration: none;
}
a.bottom:active {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 18px;
	color: #999;
	text-decoration: none;
}
a.bottom:hover {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 18px;
	color: #CCC;
	text-decoration: none;
}
a.bottom2:link {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 14px;
	color: #999;
	text-decoration: none;
	line-height: 22px;
}
a.bottom2:visited {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 14px;
	color: #999;
	text-decoration: none;
	line-height: 22px;
}
a.bottom2:active {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 14px;
	color: #999;
	text-decoration: none;
	line-height: 22px;
}
a.bottom2:hover {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 14px;
	color: #CCC;
	text-decoration: none;
	line-height: 22px;
}
a.bottom3:link {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 14px;
	color: #999;
	text-decoration: none;
	line-height: 22px;
}
a.bottom3:visited {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 14px;
	color: #999;
	text-decoration: none;
	line-height: 22px;
}
a.bottom3:active {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 14px;
	color: #999;
	text-decoration: none;
	line-height: 22px;
}
a.bottom3:hover {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 14px;
	color: #CCC;
	text-decoration: none;
	line-height: 22px;
}
a.t36link:link {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 36px;
	color: #666;
	text-decoration: underline;
	line-height: 48px;
}
a.t36link:visited {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 36px;
	color: #666;
	text-decoration: underline;
	line-height: 48px;
}
a.t36link:active {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 36px;
	color: #666;
	text-decoration: underline;
	line-height: 48px;
}
a.t36link:hover {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 36px;
	color: #CCC;
	line-height: 48px;
}
/* Pakolliset */
.textarea {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 16px;
	color: #999;
	width: 220px;
	border: 1px solid #999;
	background-color: #34363B;
	overflow: auto;
	margin: 2px;
}
.button {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CCC;
	background-color: #35393D;
	border: 1px solid #000000;
	height: 30px;
	width: 100px;
}
.textfield {
	font-family: Cambria, Calibri, Arial, sans-serif;
	font-size: 16px;
	color: #999;
	width: 220px;
	border: 1px solid #999;
	margin: 2px;
	background-color: #313438;
}

.image {
	border-color: #666;
	margin: 2px;
}
.imageleft {
	border-color: #666;
	margin-top: 0px;
	margin-right: 13px;
	margin-bottom: 3px;
	margin-left: 0px;
}
.imageright {
	border-color: #666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 13px;
}
pre	{
	margin: 0px;
	padding: 0px;
}
/* Pakolliset loppuu*/
